
body::before {
	content: '';
	position: absolute;
top: 0;
	height: 70%;
	width: 100%;
	z-index: 1;
background: linear-gradient(180deg, rgba(0, 36, 66, 0.9164040616246498) 3%, rgba(233, 236, 237, 0) 70%);
}
.bottom.open::after {
	content: none;
}
.inner.bottom-active{
position: fixed;
	height: 100vh;
	width: calc(100% - (var(--hp-margin)*2) - 4px);
	background: var(--site5);
	background: linear-gradient(0deg, rgba(0, 36, 66, 0.9164040616246498) 5%, rgba(233, 236, 237, 0) 90%);
	z-index: 4;
	bottom: calc(var(--hp-margin) + 2px);
}
.header.offset{
background-color: transparent;
}

.header .header-side::after{
content: '';
	content: none;
	position: absolute;
	left: 0;
top: 14px;
	height: 2px;
	background-color: #fff;
	width: 1rem;
	z-index: 2;
}
.header nav > ul,
.header .header-side{
margin-top: calc(-1 * var(--hp-margin));
}
.header-herum{
margin-top: calc(-1* var(--hp-margin));
}

.cover {
position: relative;
	min-height: 670px;
}

.cover-slick {
width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	right: 0;
	z-index: -1;
}

.cover-slick div {
height: 100%;
	background-size: cover;
	background-position: center;
}

.cover .toggle-slick {
position: absolute;
	top: 125px;
	right: 15px;
	background: none;
	border: 0;
	z-index: 99;
}



.cover-content {
position: absolute;
	top: 50%;
	left: 50%;
	margin-right: -50%;
	transform: translate(-50%, -50%);
	z-index: 99;
	text-align: center;

	max-width: 600px;
	margin-top: -60px;
}

/**/

video {
position: absolute;
	bottom: 0;
	right: 0;
	width: 100%;
	height: 100%;
	background-size: cover;
	transition: 1s opacity;
	object-fit: cover;
	z-index: -1;
}

#toggle-video {
position: absolute;
	top: 125px;
	right: 15px;
	background: none;
	border: 0;
}

.wrap{
z-index: 1;
	position: relative;
	height: 100%;
margin: 0 var(--hp-margin);
	bottom: var(--hp-margin);
	width: calc(100% - (var(--hp-margin)*2));
background: linear-gradient(180deg, rgba(255, 255, 255, 0) 0%, rgba(0, 0, 0, 1) 100%);
	background: linear-gradient(0deg, rgba(0, 16, 28, 0.82) 3%, rgba(233, 236, 237, 0) 58%);
	overflow: hidden;
	height: 100%;
}



.wrap::after{
content: "";
	position: absolute;
	background-color: #fff;
	height: 2px;
	width: 215px;
right: 0;
	top: 0;
}
.wrap::before{
content: "";
	position: absolute;
	background-color: #fff;
	height: 2px;
	width: 20px;
left: 0;
	top: 0;
}
.wrap .inner{
position: absolute;
	border-left: 2px solid #fff;
	border-bottom: 2px solid #fff;
	border-right: 2px solid #fff;
	height: 100%;
	width: 100%;
	bottom: 0;
}

.wrap .centered > h2{
width: 100%;
justify-content: center;
align-items: center;
display: flex;
	width: 100%;
	max-width: 800px;
	font-weight: 800;
	font-size: 6.5rem;
color: #fff;
	margin-bottom: 2rem;
}
.wrap .stacked{
display: flex;
flex-direction: column;
font-size: 3rem;
font-weight: 400;
line-height: 0.8;
justify-content: center;
}

.services .container{
width: 100%;
	min-width: unset;
	max-width: 950px;
	display: flex;
	justify-content: space-evenly;
}
.scat{
width: 180px;
	height: 180px;
	border-radius: 25px;
background-color: rgba(255, 255, 255, 0.75);
	display: flex;
	align-items: center;
	justify-content: center;
	padding: 0.5rem;
	cursor: pointer;
}
.scat figure{
border-radius: 25px;
border: 1px solid var(--site1);
	display: block;
	width: 100%;
	height: 100%;
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
}
.scat .icon{
width: 110px;
}

.services-slick {
padding: .5rem 1rem;
	margin: 0 1rem;
}

.service {
text-align: center;
	display: block;
	background: #fff;
	margin: 1rem;
	padding: 1rem;
}

.service:hover {
transform: scale(1.1);
}
.service .icon img {
display: block;
	margin: 0 auto;
	margin-bottom: .75rem;
	text-align: center;
}
.bottom{
width: 100%;
	position: absolute;
	bottom: 0;
	bottom: -213px;
margin-inline: auto;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	z-index: 4;
	transition: all 0.2s ease-in;
}
.bottom.open{
bottom: 0;
}
.block h3 {
position: relative;
	top: 0;
	color: var(--site6);
	display: block;
width: 90%;
	border-bottom: 1px solid #cdd5f1;
	margin-bottom: 0;
	padding-bottom: 1rem;
}

.title{
position: relative;
	background-color: #fff;
	min-width: 250px;
	max-width: 360px;
	height: 60px;
	display: flex;
	justify-content: center;
	align-items: center;
}
.title h2{
color: var(--site1);
	font-size: 1.7rem;
}
.title::after{
content: '';
	position: absolute;
	left: -89px;
top: 0;
	width: 90px;
	height: 60px;
	background-image: url('./images/side.svg');
	filter: invert(1);
	background-size: 102%;
}
.title::before{
content: '';
	position: absolute;
	right: -89px;
top: 0;
	width: 90px;
	height: 60px;
	background-image: url('./images/side.svg');
	filter: invert(1);
transform: scaleX(-1);
	background-size: 102%;
}
.title img{
width:50px;
}

.cover .block{
position: absolute;
	background-color: #fff;
	display: flex;
	width: 100%;
	max-width: 1000px;
	min-height: 360px;
	margin: auto;
	inset: -100px 0 0 0;
	padding: 75px 25px;
	border-radius: 25px;
	height: max-content;
	display: none;
	z-index: 999;
}
.cover .block .wrap{
width: 100%;
	height: 100%;
	position: relative;
	display: flex;
	flex-wrap: wrap;
	background: #fff;
	margin: 0 2rem;
}
.cover .block .wrap::after{
content: none;
}
.cover .block.open{
display: flex;
}
.cover .block a{
width: 150px;
	height: 150px;
	display: flex;
	flex-direction: column;
	justify-content: center;
margin: 0.75rem 0.81rem;
}
.cover .block a:hover {
outline: 1px solid #000;
}
.cover .block a img{
width: 100px;
	height: auto;
}

.cover .block .arrowd{
display: flex;
z-index: 2;
	width: fit-content;
	position: absolute;
	justify-content: flex-end;
	left: 0;
top: 0;
	font-size: 2rem;
color: var(--site6);
	cursor: pointer;
}
.cover .block .arrowd:focus,
.cover .block .arrowd:focus-within,
.cover .block .arrowd:hover {
	outline: 2px solid #000;
}
.cover .block .icon{
display: flex;
	justify-content: center;
}
.cover .block .link{
text-align: center;
}
/**/
.footer{
display: none;
}


.ribbon-date {
position: absolute;
	top: 0;
	left: 15px;
	background: #fff;
	color: #000;
	padding: .5rem 1rem;
}
.ribbon-date span {
display: block;
}
.ribbon-date span:nth-child(1) {
font-weight: bold;
	font-size: 1.5rem;
}

/* News * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * */


.news {
position: absolute;
bottom: 8rem;
	right: 4rem;
	z-index: 2;
	width: 100%;
max-width: 510px;
}

.news .container{
min-width: auto;
	max-width: inherit;
}

.news .buttons {
position: absolute;
	top: 1.9rem;
	left: 1.9rem;
}

.news a {
width: inherit;
	display: block;
	text-decoration: none;
}

.news .content{
width: inherit;
	position: relative;
	background-color: transparent;
padding: 0;
	width: 100%;
	max-width: 620px;
}

.news h2 a{
color: #fff;
	font-size: 2.5rem;
	font-weight: bold;
	position: relative;
	padding: 0.5rem 1rem;
	margin: 0;
	border-radius: 2rem;
	z-index: 1;
}
.news h2 a:after{
content: "";
	position: absolute;
right: 0;
	bottom: 0;
	transform: translateY(-50%);
	width: 75px;
	height: 1px;
	background-color: #fff;
	margin-right: 1rem;
}
.slick-news .slick-slide
{
justify-content: flex-start;
}
.slick-news .slick-slide > div {
height: 50px;
	display: flex;
	align-items: center;
}


.news button.slick-prev{
right: auto;
	left: 59px;
	z-index: 1;
}

.news .slick-next{
padding-right: 8px
}
.news .slick-prev{
padding-left: 8px;
}

.news .slick-news .slick-arrow{
border-radius: 50%;
	width: 50px;
	height: 50px;
	display: flex;
	justify-content: center;
		align-items: center;
		top: -2px;
}
.arrs .arrnext{cursor:pointer;filter: hue-rotate(160deg) invert(0.125);}
.arrs .arrprev{cursor:pointer;filter: hue-rotate(160deg) invert(0.125);}
.news .slick-arrow::after{
/* content:"";
position: absolute; */

}
.news .arrs{
display: flex;
	flex-direction: column;
	align-items: flex-start;
	justify-content: space-evenly;
	width: 100%;
	max-width: 80px;
}
.bn-news ul li a {
font-size: 1.2rem;
	line-height: 1.2rem;
	padding: .36rem 0;
	color: #fff;
}

.bn-news ul li a:hover {
color: #000;
}

.bn-effect-scroll .bn-news ul li {
padding: 0 1rem;
}

.news .date {
/* font-weight: bold; */
}

.news .date:after {
content: ' // ';
	margin: 0 10px;
}

.news-toggle {
width: 26px;
	height: 26px;
	border: 1px solid #fff;
	border-radius: 50%;
	background: #111;
	color: #fff;
	background: none;
	font-size: 14px;
}

.bn-controls {
left: 0;
	right: auto;
}

.bn-controls button {
border: 0;
	width: 30px;
	height: 30px;
	border-radius: 50%;
	background: #111;
	color: #fff;
	padding: 0;
	margin-right: 5px;
}

.bn-arrow {
top: -1px;
}

.bn-pause::before, .bn-pause::after {
background-color: #fff;
}
.bn-play::after {
border-left-color: #fff;
}

.bn-controls button:hover {
background-color: #111;
	color: #fff;
	box-shadow: 0 0 5px rgb(255 255 0 / 90%);
}

/* Fast Nav */
.bottom .closer{
position: absolute;
	left: 2rem;
color: var(--site6);
	top: 1rem;
	font-size: 2rem;
	z-index: 1;
	cursor: pointer;
}
.bottom .info {
padding: 25px 82px 65px;
	border-radius: 25px 25px 0 0;
	background-color: #fff;
	width: fit-content;
	margin: 0 auto;
	width: 100%;
	max-width: 1050px;
	display: flex;
	justify-content: center;
	flex-direction: column;
position: relative;
	;
}
.bottom .lower{
position: relative;
font-size: 1.5rem;
	display: flex;
	justify-content: center;
}
.bottom .lower a{
background-color: #fff;
	padding: 0 1.52rem;
margin: 0;
	color: var(--site3);
	z-index: 1;
}
.bottom .lower::after{
content: '';
	position: absolute;
	width: 100%;
	height: 2px;
	border-radius: 2px;
	background-color: var(--site3);
top: 50%;
	transform: translateY(-50%);
}
.fast-navigation {
padding: 15px;
	border-radius: 25px 25px 0 0;
	background-color: #fff;
	width: 100%;
	display: flex;
	justify-content: center;
}
.fast-navigation label[for="smart_nav_select"] {
border-radius: 50px;
	padding: 5px 10px;
	border: 0;
	margin: 0;
	background-color: #fff;
	color: var(--site1);
	width: 186px;
	margin-inline-end: 13px;
}
.fast-navigation>label, .fast-navigation>select, .fast-navigation>span {
float: right;
	display: block;
}

.fast-navigation select#smart_nav_select, .fast-navigation select#select-smart_nav_1 {
padding-block: 8px;
}
.fast-navigation select {
background: #fff;
	border: 0;
	border-radius: 0;
	padding: 10px;
	border: 1px solid var(--site1);
	border-radius: 50px;
	width: 186px;
	width: 286px;
	margin-inline-end: 13px;
	font-size: 1.5rem;
}
.fast-navigation:after {
clear: both;
	display: block;
	content: '';
}


.fast-navigation label {
background: var(--site1);
	border-radius: 0 2rem 2rem 0;
	padding: 5px 10px;
	border: 0;
	margin: 0;
}



.fast-navigation button {
background: var(--site3);
	border: 0;
	border-radius: 2rem 2rem;
	padding: 10px 20px;
	color: #fff;
	font-weight: 400;
	font-size: 1.5rem;
}

@media (max-width:1360px){
.header .header-side::after {
		top: 30px;
	}
}
@media (max-width:1140px) {
	.bottom .info {
		max-width: 790px;
	}

.fast-navigation select,
.fast-navigation label[for="smart_nav_select"] {
	width: 180px;
}
}

.credit {
	position: fixed;
	bottom: 50px;
	width: 100%;
	display: flex;
	justify-content: flex-end;
	padding-left: 3.5%;
	color: #fff;
}

@media (min-width: 992px) {
.pirs_17 {
		display: none;
	}

.fast-navigation .smart-nav-sub > label,
.fast-navigation .smart-nav-sub > select,
.fast-navigation .smart-nav-sub > button {
	float: right;
	display: block;
}

.services {
	position: relative;
	bottom: 0;
	right: 0;
	width: 100%;
}
.services h2 {
	margin-top: 1.5rem;
color: #fff;
	font-weight: 400;
	text-align: center;
}

.centered {
	position: relative;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	top: 50%;
	left: 50%;
	margin-right: -50%;
	transform: translate(-50%, -50%);
	z-index: 3;
}
.fast-navigation > label,
.fast-navigation > select,
.fast-navigation > span {
	float: right;
	display: block;
}

.side-banners.side-banners-left {
left: 40px;
}

.cover {
	height: 100vh;
	padding-top: 100px;
}

.news a {
color: #fff;
	font-size: 1.2rem;
}
}
@media (min-width:992px) and (max-width:1600px){
.services .container {
		max-width: 750px;
	}

.scat {
	width: 150px;
	height: 150px;
}

.scat .icon {
	width: 80px;
}

.services h2 {
	margin-top: 1rem;
	font-size: 1.5rem;
}

.wrap .centered > h2 {
	font-size: 5rem;
}
.wrap .stacked {
	font-size: 2.4rem;
}
.cover .block a img {
	width: 75px;
}
.cover .block {
	max-width: 850px;
}

.news h2 a {
	font-size: 2rem;
}
.header .logo::after {
	height: 130px;
	width: 130px;
}
.header .logo img {
	width: 115px;
}

.news {
	max-width: 425px;
	right: 3rem;
}

.news a {
	font-size: 1.1rem;
}
}

@media (max-width:1100px){
.cover .block {
		max-width: 890px;
	}
.cover .block a {
	width: 120px;
}
}
.mobile-only{
display: none;
}
@media (max-height:800px){
.logo::before {
		content: none;
	}
.wrap::before {}
.header nav > ul {
	margin-inline-start: unset;
}

.news {
bottom: 6rem;
}
.news h2 a {
	font-size: 1.4rem;
}

}

@media (max-width: 991px) {
.credit {
		bottom: 80px;
		top: auto;
		left: 0;
	}

.news.mobile-only {
	width: 100%;
right: auto;
	margin: auto;
	z-index: 1;
	position: relative;
	bottom: auto;
	margin-top: 2rem;
	margin-bottom: 4rem;
	z-index: 0 !important;
}
.news .container {
	background: rgba(255, 255, 255, 0);
	border-radius: 1rem;
	width: 90%;
	padding: 0.5rem 0.25rem;
}
.news a {
	color: #fff;
	font-size: 1.2rem;
}
.fast-navigation button {
	width: 100%;
	max-width: 254px;
}
body::before {
	content: '';
	position: absolute;
top: 0;
	height: 30rem;
	width: 100%;
	z-index: 0;
background: linear-gradient(180deg, rgba(0, 36, 66, 0.9164040616246498) 20%, rgba(233, 236, 237, 0) 80%);
}
.header.offset {
	background-color: transparent;
}
.desktop-only {
	display: none;
}
.mobile-only {
	display: flex;
}
.side-banners-left {
	position: absolute;
	left: 0;
top: 100px;
	z-index: 1;
}

.logo::before {
	content: none;
}

.cover {
	padding: 15px 0;
padding-top: 125px;
	/* header height + padding */
	padding: 15px 0;
	padding-top: 125px;
	min-height: 87vh;
	min-height: 100vh;
	position: absolute;
	top: 0;
	width: 100%;
	background: linear-gradient(0deg, rgba(0, 16, 28, 0.82) 3%, rgba(233, 236, 237, 0) 58%);
}

.centered {
	text-align: center;
}

.centered-banner img {
	max-width: 100%;
}
.news {
	background: transparent;
}
.news .container {
	width: 95%;
}
.news .arrs {
	max-width: 58px;
}

.news h2 {
	display: none;
}
.wrap::after {
	content: none;
	border: none;
}
.wrap::before {
	content: none;
}

.wrap .inner {
	border: none;
}
.scat {
	width: 100%;
	height: 82px;
	justify-content: flex-start;
	background-color: transparent;
}
.scat .icon {
	width: auto;
}
.scat .icon img {
	width: 70px;
}
.scat figure {
	width: 110px;
	border: none;
	align-items: flex-start;
}
.scat h2 {
	font-size: 1.35rem;
}

.cover .toggle-slick {
	display: none;
}
.wrap {
	height: unset;
	width: 100%;
margin: 0 auto;
	margin-top: 4rem;
	bottom: 0;
	overflow-y: visible;
	overflow-x: clip;
	background: #172f1d;
	background-color: transparent;

}
.wrap .centered > h2 {
	margin-block-start: 1.3rem;
	font-size: 4.5rem;
}
.wrap .stacked {
	font-size: 2.1rem;
}
.title h2 {
	font-size: 1.4rem;
}
.bottom {
	position: fixed;
bottom: -340px;
}
.bottom .title:hover {
	cursor: pointer;
}
.bottom .info {
	border-radius: 0;
	max-width: 100%;
	padding: 25px;
	margin-top: -1px;
}
.bottom.open {
	z-index: 9;
}
.inner.bottom-active {}

.bottom.open::after {
	content: '';
	position: fixed;
	height: 100vh;
	width: 100%;
	background: var(--site5);
	z-index: -1;
	top: 0;
}
.services .container {
	flex-direction: column;
	max-width: 70%;
}

.services .container > a,
.services .container > div{
display: flex;
	align-items: center;
margin-block: 0.5rem;
	padding: 5px;
border: 0px solid var(--site1);
	position: relative;

	border-radius: 10px;
color: var(--site1);
	text-align: right;
}
.services .container > a::after,
.services .container > div::after{
content: '';
	position: absolute;
background-color: rgba(255, 255, 255, 0.96);
	width: calc(100% + 10px);
	height: calc(100% + 10px);
	z-index: -1;
top: -5px;
	left: -5px;
	border-radius: 10px;
}

.fast-navigation{
padding: 45px;
	flex-direction: column;
}

.cover .block{
position: fixed;
	width: 100vw;
	height: 100vh;
	background-color: var(--site5);
	padding: 2rem 1rem;
margin: auto;
	min-height: 75vh;
inset: 0;
	border-radius: 0;

}

.cover .block .wrap{
margin: 0;
	border-radius: 25px;
	justify-content: center;
	overflow-y: scroll;
}
.cover .block a{
height: 100px;
}
.cover .block .arrowd{
right: 2rem;
	top: 3rem;
	position: fixed;
}

.cover .block a img{
width: 70px;
}
.cover .block h3{
position: relative;
	display: flex;
	justify-content: center;
		align-items: center;
padding-block: 1rem;
	border: none;
}

video,
#toggle-video {
	display: none;
}
.fast-navigation > label,
.fast-navigation > select,
.fast-navigation > span {
	display: block;
	border-radius: 2rem;
	width: 100%;
}

.fast-navigation .smart-nav-sub > label,
.fast-navigation .smart-nav-sub > select,
.fast-navigation .smart-nav-sub > button {
	display: block;
	border-radius: 2rem;
}

.fast-navigation .smart-nav-sub > select {
	width: 100%;
	margin: .5rem 0;
}

.smart-nav-submit {
	margin: 0 auto;
}
.side-banners-left {
	top: -1rem;
	left: 0;
	margin-right: auto;
	position: relative;
	width: 100%;
	max-width: 120px;
}
}


@media (max-width:500px){
.services .container > a,
	.services .container > div {
		padding: 0;
		margin-block-end: 12px;
	}
.news a {
	margin-block: 5px;
	font-size: 1rem;
}

.scat {
	height: 68px;
}
.services .container {
	max-width: 90%;
}

.scat .icon img {
	width: 60px;
}
.scat figure {
	width: 75px;
}

.scat h2 {
	font-size: 1.25rem;
}
}

@media (max-width: 375px) {
.scat .icon img {
		width: 50px;
	}
.scat figure {
	width: 65px;
}

.wrap .centered > h2 {
	font-size: 3.5rem;
}

.wrap .stacked {
	font-size: 1.5rem;
}

.wrap .centered > h2 {
	margin-bottom: 0.5rem;
}
}